<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "import_log_t".
 *
 * @property integer $id
 * @property string $filename
 * @property integer $total
 * @property integer $success
 * @property string $created_at
 * @property string $updated_at
 */
class ImportLogT extends \common\models\Base
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'import_log_t';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['total', 'success','dif2015'], 'integer'],
            [['created_at', 'updated_at'], 'safe'],
            [['filename'], 'string', 'max' => 200],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'filename' => 'Filename',
            'total' => 'Total',
            'success' => 'Success',
            'created_at' => 'Create At',
            'updated_at' => 'Updated At',
        ];
    }
}
